[workstations]
mennos-laptop ansible_connection=local
mennos-desktop ansible_connection=local

[servers]
mennos-server ansible_connection=local
mennos-hobbypc ansible_connection=local
mennos-vm ansible_connection=local
